Support Center

Name is required.
Email address is required.
Invalid email address
Answer is required.
Exceeding max length of 5KB

iOS 10 compatibility

Britt LaReau Sep 13, 2016 10:49PM CEST

Is the latest Lemur running properly on iOS 10?

Up 0 rated Down
christophe Sep 20, 2016 01:51PM CEST
It works on my iPhone 5SE
bye
chris
Up 0 rated Down
Neil Rolnick Sep 30, 2016 11:15AM CEST
Lemur does NOT work with iOS 10.0.2 on my iPad Air. Specifically, when I move one element, other elements move in a somewhat random fashion, and send their assigned MIDI information. I've emailed Liine ... but others may want to beware. To check the problem, I went back and played through the same material using an iPad2 with iOS 9, and everything works fine. So the problem is definitely with iOS 10.0.2 compatibility.

Hopefully Liine comes up with a fix shortly.
Up 0 rated Down
Liine Support Nov 09, 2016 08:10AM CET Liine Agent
We have not found any issues with Lemur running on iOS 10. If you are having problems, please email us with an example JZML that is behaving unpredictably and we can test this.

This question has received the maximum number of answers.

support@liine.net
http://assets0.desk.com/
false
desk
Loading
seconds ago
a minute ago
minutes ago
an hour ago
hours ago
a day ago
days ago
about
false
Invalid characters found
/customer/en/portal/articles/autocomplete